
Counter - Employment  - Bug #2150

Error on retrieving Request of type اصدار تصريح عمل 

12/24/2019 12:47 PM - Israa Naser

Status: Fixed Start date: 12/24/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abd Alrahman almomani Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Counter - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

When the user tries to get the request of type اصدار تصريح عمل  on the counter

the error attached is displayed

Request 730000005335

History

#1 - 12/26/2019 01:32 PM - Israa Naser

- File Request is empty.png added

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

The request is restored empty

No data retrieved.

Screenshot attached

#2 - 12/26/2019 02:24 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Saleh Al Khatib

#3 - 12/26/2019 02:27 PM - Saleh Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Saleh Al Khatib to Israa Naser

- % Done changed from 0 to 100

- Co-Workers Abd Alrahman almomani added

- Co-Workers deleted (Shatha Alasir)

Dear Israa ,

Kindly check it in the next deployment .

Files

730000005335 - Error on Getting req.png 335 KB 12/24/2019 Israa Naser

Request is empty.png 127 KB 12/26/2019 Israa Naser
